

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <title>Private Policy | Eat This Not That</title>
    <meta name="description" content="Private policy for EatThis.com and ShopEatThisNotThat.com.">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="msvalidate.01" content="A40028105C7CEA9642A64E6F7E42C03B">
    <meta property="og:site_name" content="Eat This Not That">
    <meta property="og:type" content="article">
    <meta property="og:title" content="Private Policy | Eat This Not That">
    <meta property="og:description" content="Private policy for EatThis.com and ShopEatThisNotThat.com.">
    <meta property="og:image" content="">
    <meta property="og:url" content="http://www.eatthis.com/privacy-policy">
    <meta property="article:published_time" content="2016-02-12T10:02:21.000Z">
    <meta property="article:modified_time" content="2015-01-07T07:35:00.000Z">
    <meta property="fb:pages" content="123452516277">
    <meta name="p:domain_verify" content="7c7ae2f9e22f02ddc8fc16a1e2ee5719">
    <meta name="apple-itunes-app" content="app-id=955008986, affiliate-data=11lwpG">
    <meta name="com.silverpop.brandeddomains" content="www.pages03.net,galvanized.mkt6962.com,www.bestlifeonline.com,www.eatthis.com">
    <script type="text/javascript">window.Krux||((Krux=function(){Krux.q.push(arguments)}).q=[]);</script>
    <script type="text/javascript">var dt=(new Date()).getTime(),urlp=window.location.search,_atrk_opts={atrk_acct:"OcS6o1QolK10Io",domain:"eatthis.com",dynamic:true}</script>
    <link rel="shortcut icon" type="image/x-icon" href="//d2x3r7oiyy6un5.cloudfront.net/assets/vc0defff/favicon.ico">
    <link rel="stylesheet" media="screen" href="//d2x3r7oiyy6un5.cloudfront.net/assets/vc0defff/css/main.min.css">
    <link rel="canonical" href="http://www.eatthis.com/privacy-policy">
    <base href="/">
  </head>
  <body>
    <div class="app page-page " ng-class="{slim: app.ui.slim}" ng-controller="App as app" scroll-check resize-check space-bar-check>
      
<header class="top  ">
  <div class="nav-menu-container">
    <div class="nav-container full-content tab-pad clearfix">

      <a href="" class="burger" ng-click="app.closeMenus();app.navActive = true">Menu</a>

      
<a href="/" class="logo" target="_self">
  
    <h2>Eat This, Not That!</h2>
  
</a>

      <div class="mobile-social">
        
<div class="social-nav">
  <a href="https://www.facebook.com/pages/Eat-This-Not-That/123452516277" class="facebook" target="_blank"></a>
  <a href="https://twitter.com/EatThisNotThat" class="twitter" target="_blank"></a>
  <a href="http://instagram.com/eatthisnotthat" class="instagram" target="_blank"></a>
  <a href="https://www.pinterest.com/eatthisnotthat/" class="pinterest" target="_blank"></a>
  <a href="https://www.youtube.com/channel/UCDXj3gKKeLjS88_iawKmBBQ" class="youtube" target="_blank"></a>
</div>
      </div>

      <div class="search-bar">
        <form ng-submit="app.goToSearch()">
          <div class="form-group">
            <input type="text" class="search-field" ng-model="app.searchKeyWords"/>
            <button class="search-button" ng-click="app.goToSearch()"><span class="glyphicon glyphicon-search" aria-hidden="true"></span></button>
          </div>
        </form>
      </div>

      
<div class="secondary-links top-nav-slim">
    <ul>
        <li class="weight-loss"><a href="weight-loss" target="_self">Weight Loss</a></li>
        <li class="health"><a href="health" target="_self">Better Health</a></li>
        <li class="restaurants"><a href="restaurants" target="_self">Restaurants</a></li>
        <li class="fitness"><a href="fitness" target="_self">Fitness</a></li>
        <li class="supermarkets"><a href="supermarkets" target="_self">Groceries</a></li>
        <li class="recipes"><a href="recipes" target="_self">Cook This!</a></li>
        <li class="family"><a href="family" target="_self">Family</a></li>
        <li class="videos"><a href="videos" target="_self">Videos</a></li>
        <li class="products"><a href="http://www.shopeatthisnotthat.com" target="_self">Our Products</a></li>
    </ul>
</div>
      

      <div class="scroll-social">
        <div class="subscribe">
          <a href="http://galvanized.mkt6962.com/ETNT/ETNTNewsletterSignup" target="_blank">NEWSLETTER</a>
        </div>
        
<div class="social-btns">
  <a href="https://www.facebook.com/pages/Eat-This-Not-That/123452516277" class="facebook" target="_blank"></a>
  <a href="https://twitter.com/EatThisNotThat" class="twitter" target="_blank"></a>
  <a href="http://instagram.com/eatthisnotthat" class="instagram" target="_blank"></a>
  <a href="https://www.pinterest.com/eatthisnotthat/" class="pinterest" target="_blank"></a>
  <a href="https://www.youtube.com/channel/UCDXj3gKKeLjS88_iawKmBBQ" class="youtube" target="_blank"></a>
</div>
        </div>
    </div>


    <div class="fluid-nav-container">
      <div class="nav-subhead fixed-width-nav tab-pad">
        
<div class="secondary-links top-nav">
    <ul>
        <li class="weight-loss"><a href="weight-loss" target="_self">Weight Loss</a></li>
        <li class="health"><a href="health" target="_self">Better Health</a></li>
        <li class="restaurants"><a href="restaurants" target="_self">Restaurants</a></li>
        <li class="fitness"><a href="fitness" target="_self">Fitness</a></li>
        <li class="supermarkets"><a href="supermarkets" target="_self">Groceries</a></li>
        <li class="recipes"><a href="recipes" target="_self">Cook This!</a></li>
        <li class="family"><a href="family" target="_self">Family</a></li>
        <li class="videos"><a href="videos" target="_self">Videos</a></li>
        <li class="products"><a href="http://www.shopeatthisnotthat.com" target="_self">Our Products</a></li>
    </ul>
</div>
      </div>
    </div>

    <div class="nav-links full-content tab-pad">
      
          <a href="lose-pound-a-day" target="_self">ZERO BELLY SMOOTHIES</a>
      
          <a href="https://w1.buysub.com/pubs/NT/ETT/redirect_rfbs.jsp?cds_page_id=202764&amp;cds_mag_code=ETT&amp;cds_response_key=W0616ET010" target="_self">RAPID WEIGHT LOSS DIET</a>
      
          <a href="tea" target="_self">THE 7-DAY FLAT-BELLY TEA CLEANSE</a>
      
          <a href="when-youre-expecting" target="_self">EAT THIS, NOT THAT! WHEN YOU&#x27;RE EXPECTING</a>
      
          <a href="http://galvanized.mkt6962.com/ETNT/ETNTNewsletterSignup?Email=undefined" target="_self">FREE NEWSLETTER</a>
      
    </div>

  </div>
    
</header>
      
<div class="menu-div nav-menu hide" ng-class="{hide: !app.navActive}">
  <div class="menu-container">
    
<div class="menu-head">
  <div class="full-content menu-inner tab-pad">
    <a href="" ng-click="app.closeMenus()" class="menu-close">Menu</a>
    
<a href="/" class="logo" target="_self">
  
    <h2>Eat This, Not That!</h2>
  
</a>
    <a href="#" class="mobile-social">mobile social</a>
    <a href="/search" class="spyglass" target="_self"><span class="glyphicon glyphicon-search" aria-hidden="true"></span></a>
  </div>
</div>
  </div>
  <div class="sub-links">
    
      
        <a href="http://www.eatthis.com/weight-loss" target="_blank"><p>Weight Loss</p>
</a>
      
    
      
        <a href="http://www.eatthis.com/recipes" target="_blank"><p>Recipes</p>
</a>
      
    
      
        <a href="http://www.eatthis.com/health" target="_blank"><p>Health</p>
</a>
      
    
      
        <a href="http://www.eatthis.com/family" target="_blank"><p>Family</p>
</a>
      
    
      
        <a href="http://www.eatthis.com/restaurants" target="_blank"><p>Restaurants</p>
</a>
      
    
      
        <a href="http://www.eatthis.com/supermarkets" target="_blank"><p>Supermarkets</p>
</a>
      
    
      
        <a href="http://www.eatthis.com/fitness" target="_blank"><p>Fitness</p>
</a>
      
    
  </div>
  <ul class="menu-list">
    <li>
      <a href="/weight-loss" class="" target="_self">
        <span class="title">Weight Loss</span>
        <span class="desc">Expert tips and tricks<br />for blasting belly fat</span>
      </a>
    </li>
    <li>
      <a href="/health" class="" target="_self">
        <div class="title">Better Health</div>
        <div class="desc">Boost your mind and body with tips,<br>tricks and foods that nourish</div>
      </a>
    </li>
    <li>
      <a href="/restaurants" class="" target="_self">
        <span class="title">Restaurants</span>
        <span class="desc">Your survival guide to<br />eating out and staying slim</span>
      </a>
    </li>
    <li>
      <a href="/fitness" class="" target="_self">
        <span class="title">Fitness</span>
        <span class="desc">Uncover your six-pack with our<br />exercise guides and meal plans</span>
      </a>
    </li>
    <li>
      <a href="/supermarkets" class="" target="_self">
        <span class="title">Groceries</span>
        <span class="desc">Insider tricks for saving money<br />and calories at the store</span>
      </a>
    </li>
    <li>
      <a href="/recipes" class="" target="_self">
        <span class="title">Cook this!</span>
        <span class="desc">Weight loss recipes that<br />cut calories, not flavor</span>
      </a>
    </li>
    <li>
      <a href="/family" class="" target="_self">
        <span class="title">Family</span>
        <span class="desc">Essential recipes and tips<br />for healthy kids and parents</span>
      </a>
    </li>
    <li>
      <a href="/videos" class="" target="_self">
        <span class="title">Videos</span>
        <span class="desc">How­-to kitchen advice and our best<br />slim­-down secrets&mdash;one play away</span>
      </a>
    </li>
    <li>
      <a href="http://www.shopeatthisnotthat.com/" class="" target="_self">
        <span class="title">Our Products</span>
        <span class="desc">Stay healthy with our<br />no-diet weight loss solution</span>
      </a>
    </li>
  </ul>
  <div class="social-menu">
    
<div class="social-nav">
  <a href="https://www.facebook.com/pages/Eat-This-Not-That/123452516277" class="facebook" target="_blank"></a>
  <a href="https://twitter.com/EatThisNotThat" class="twitter" target="_blank"></a>
  <a href="http://instagram.com/eatthisnotthat" class="instagram" target="_blank"></a>
  <a href="https://www.pinterest.com/eatthisnotthat/" class="pinterest" target="_blank"></a>
  <a href="https://www.youtube.com/channel/UCDXj3gKKeLjS88_iawKmBBQ" class="youtube" target="_blank"></a>
</div>
  </div>
  <div class="subscribe-container">
    <a href="http://galvanized.mkt6962.com/ETNT/ETNTNewsletterSignup" class="subscribe" target="_blank">Subscribe to Our Newsletter</a>
  </div>
</div>

      
<div class="menu-div newsletter-menu hide" ng-class="{hide: !app.newsLetterActive}">
  <div class="menu-container">
    
<div class="menu-head">
  <div class="full-content menu-inner tab-pad">
    <a href="" ng-click="app.closeMenus()" class="menu-close">Menu</a>
    
<a href="/" class="logo" target="_self">
  
    <h2>Eat This, Not That!</h2>
  
</a>
    <a href="#" class="mobile-social">mobile social</a>
    <a href="/search" class="spyglass" target="_self"><span class="glyphicon glyphicon-search" aria-hidden="true"></span></a>
  </div>
</div>
  </div>
  <div class="subscribe-bar">
    <h3 class="left">Subscribe</h3>
    <h3 class="right">And Get Great<br />Weight Loss Tips</h3>
    <form ng-submit="app.processNewsletter()">
      <div class="form-group">
        <input type="text" class="subscribe-field" ng-model="app.newsletterEmail" placeholder="ENTER YOUR EMAIL" />
        <button class="subscribe-button"></button>
        <div class="subtext">Will be used in accordance with our <a href="/privacy-policy" target="_self">Privacy Policy</a></div>
      </div>
    </form>
  </div>
  <div class="social-menu">
    
<div class="social-nav">
  <a href="https://www.facebook.com/pages/Eat-This-Not-That/123452516277" class="facebook" target="_blank"></a>
  <a href="https://twitter.com/EatThisNotThat" class="twitter" target="_blank"></a>
  <a href="http://instagram.com/eatthisnotthat" class="instagram" target="_blank"></a>
  <a href="https://www.pinterest.com/eatthisnotthat/" class="pinterest" target="_blank"></a>
  <a href="https://www.youtube.com/channel/UCDXj3gKKeLjS88_iawKmBBQ" class="youtube" target="_blank"></a>
</div>
  </div>
</div>
      <div ng-controller="PagesCtrl as pages">
  
      

<div class="core"><div class="core-inner"><div class="full-page"><div class="carousel-container"><div class="full-content"><div class="top-carousel hide" top-carousel><div class="top-carousel-item" ><a href="/unhealthiest-foods-on-the-planet" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/269887025/cheetos-puffs-tn.jpg')"></div><span class="top-carousel-caption"><p>50 Unhealthiest Foods</p></span></a></div><div class="top-carousel-item" ><a href="/how-to-lose-4-inches-of-body-fat" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/476722534/young-overweight-belly-woman-tn.jpg')"></div><span class="top-carousel-caption"><p>44 Ways to Lose 4 Inches</p></span></a></div><div class="top-carousel-item" ><a href="/4-best-fat-burner-teas" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/523424479/rooibos-tea-4-teas-melt-fat-tn.jpg')"></div><span class="top-carousel-caption"><p>4 Teas That Melt Fat</p></span></a></div><div class="top-carousel-item" ><a href="/restaurant-menu-worst-options" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/296031095/restaurant-menu-tn.jpg')"></div><span class="top-carousel-caption"><p>The #1 Worst Menu Option</p></span></a></div><div class="top-carousel-item" ><a href="/soda" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/332278617/girl-sipping-soda-tn.jpg')"></div><span class="top-carousel-caption"><p>The Top 70 Sodas</p></span></a></div><div class="top-carousel-item" ><a href="/10-daily-habits-that-make-you-sick-and-fat" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/667854044/bottled-water-secrets-tn.jpg')"></div><span class="top-carousel-caption"><p>40 Habits That Make You Sick and Fat</p></span></a></div><div class="top-carousel-item" ><a href="/foods-with-health-halos" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/733179092/canned-fruit-cocktail-tn.jpg')"></div><span class="top-carousel-caption"><p>32 &#39;Health&#39; Foods to Stop Eating</p></span></a></div><div class="top-carousel-item" ><a href="/fish" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/324943418/walleye-fish-tn.jpg')"></div><span class="top-carousel-caption"><p>Every Popular Fish—Ranked</p></span></a></div><div class="top-carousel-item" ><a href="/foods-to-stay-young" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/404513951/friends-cafe-dont-gain-weight-this-weekend-tn.jpg')"></div><span class="top-carousel-caption"><p>30 Foods to Never Eat After Age 30</p></span></a></div><div class="top-carousel-item" ><a href="/bad-habits-that-give-you-belly-fat" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/430793327/overweight-belly-tn.jpg')"></div><span class="top-carousel-caption"><p>40 Bad Habits That Give You Belly Fat</p></span></a></div><div class="top-carousel-item" ><a href="/worst-breakfast-cereals" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/588125803/lucky-charms-loose-5-best-bad-for-you-cereals-tn.jpg')"></div><span class="top-carousel-caption"><p>28 Worst Breakfast Cereals</p></span></a></div><div class="top-carousel-item" ><a href="/benefits-of-bananas" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/761534705/bananas-main-tn.jpg')"></div><span class="top-carousel-caption"><p>Your Body on Bananas</p></span></a></div><div class="top-carousel-item" ><a href="/stop-belly-bloat-fast" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/601240366/flat-belly-abs-women-tn.jpg')"></div><span class="top-carousel-caption"><p>Shrink Your Belly in a Day</p></span></a></div><div class="top-carousel-item" ><a href="/healthiest-foods-on-planet" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/304798691/kiwi-foods-beat-bloat-tn.jpg')"></div><span class="top-carousel-caption"><p>The 57 Healthiest Foods on the Planet</p></span></a></div><div class="top-carousel-item" ><a href="/best-breakfast-foods-for-your-weight-loss-diet" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/658204950/pancake-breakfast-tn.jpg')"></div><span class="top-carousel-caption"><p>42 Best Breakfast Foods for Weight Loss</p></span></a></div><div class="top-carousel-item" ><a href="/mcdonalds-menu-items-ranked" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/498639429/mcdonalds-sign-tn.jpg')"></div><span class="top-carousel-caption"><p>Every McDonald&#39;s Item—Ranked</p></span></a></div><div class="top-carousel-item" ><a href="/food-that-makes-you-age-faster" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/427217832/old-man-eating-chocolate-bar-refuel-workout-tn.jpg')"></div><span class="top-carousel-caption"><p>20 Foods That Age You 20 Years</p></span></a></div><div class="top-carousel-item" ><a href="/high-protein-metabolism" class="top-carousel-link" target="_self"><div class="carousel-img" style="background-image: url('http://s3.amazonaws.com/etntmedia/media/images/ext/274617095/fried-egg-pan-1-tn.jpg')"></div><span class="top-carousel-caption"><p>The 30 Best High-Protein Foods</p></span></a></div></div></div></div><div class="full-content tab-pad self-link"><ol><li>Privacy.  ETNT! LLC (hereinafter “Company”, “us”, “our”, “we”) recognizes the importance of protecting the privacy of all users who visit the website located at www.eatthis.com (the “Information Site”), and its affiliate website, www.shop.eatthisnotthat.com (the “Shopping Site, and together with the Information Site, the “Sites”).  All “Personal Information” that you give to us will be protected and kept confidential among Company and its affiliated companies in accordance with the provisions set forth in this Privacy Policy. When we use the term “Personal Information,” we mean any information that can be used to personally identify or contact a specific individual, such as a name, address(es) (e.g., home, shipping, billing address etc.), telephone number or email address.  Our Privacy Policy applies only to such Personal Information as is collected by us via the Sites and does not extend to any other website, whether or not it is affiliated or linked to the Sites or to Company. Company reserves the right to change our Privacy Policy at any time.  Each time you use the Sites, you are accepting and consenting to the practices described in this Privacy Policy and in the Terms and Conditions, the current version of our Privacy Policy and Terms and Conditions will apply, and you should review our Privacy Policy and Terms and Conditions for any changes that may have been made since your last visit to the Sites.  All capitalized terms used in our Privacy Policy that are defined in the Terms and Conditions and not otherwise defined herein shall have the same respective meanings given to them in the Terms and Conditions.</li><li>Personal Information.  Personal information may be collected about you (“Personal Information”) when you voluntarily register with the Shopping Site, subscribe to the newsletter with the Information Site, or contact the Company via the Site in order to purchase products or to receive newsletters from us with information regarding, without limitation, new product launches and/or special events or notifying you of other Company promotions (“Promotional Material”), or when you otherwise voluntarily provide Personal Information when you use or visit the Sites. Company may use the Personal Information you provide for various purposes, such as to create a personal customer profile in order to let you know of products, services or events that may be of interest to you. However, Company will neither disclose nor sell any Personal Information about you to a party unaffiliated or unrelated to Company except (i) to comply with applicable laws, regulations, subpoenas or court orders or otherwise respond to government inquiries, (ii) protect the rights or property of Company or its affiliated or related entities or (iii) if Company reasonably believes that you have used information from the Sites in order to commit unlawful acts or acts that may endanger the health and/or safety of any person or the public. Company may appoint third-party service providers to administer and/or operate certain functions or services relating to the Sites or Company’s operations and businesses, the performance of which may require or be facilitated by a transfer of the Personal Information submitted by you. Any such transfer shall be under strict confidentiality and security obligations and for the sole purpose of the performance of those obligations. </li><li>Additional Privacy Protection for Children Using the Internet.  Company does not intend to collect any Personal Information from children under the age of 13 years old. If we learn that a child under the age of 13 has provided Personal Information to any of the Sites, we will promptly remove such information from the Sites’ files. </li><li>Aggregate Information.  Company may also collect aggregate information, which may be used in a collective manner, and from which no individual person can be identified. The types of aggregate information we may collect may include frequency of visits to the Sites, products purchased, search terms entered, Site pages most frequently accessed and/or location, age or gender of Users and/or Members and other commercial information (collectively, “Aggregate Information”). By knowing more about the general profile of our Users and/or Members (without identifying any specific individual’s characteristics), we believe we can improve your experience on our Sites.  Aggregate Information collected on the Sites may be used and disclosed in any way. For example, we may collect and analyze collected Aggregate Information to determine how many visitors arrived at certain pages of the Sites, how long they stayed on those pages, and where they went afterwards. This information allows us to determine which pages might be the most interesting to our visitors and enables us to provide them with a better and richer experience on the Sites. Additionally, we may use Aggregate Information to improve the performance of our Sites, and to customize the content and layout of our Sites pages for you.</li><li>Information that is Publicly Available.  When you become a User and/or Member (as defined in the Terms and Conditions), information about your account activity may be provided to other Users and/or Members. This may include your user name, the date you opened your account, the date you last logged into your account, your country, your zip code and your interests.<br>Any material, information, suggestions, ideas, designs, concepts, know-how, techniques, questions, comments or any other communication or other content in any form or in any manner which you submit, post and/or upload (collectively “Communications”) may be redistributed through the Internet and other media channels, and may be viewed by other Users and/or Members or the general public.<br>Any Personal Information, Communications or other content that you voluntarily disclose through or on the Sites may be collected and used by others. IF YOU CHOOSE TO MAKE YOUR PERSONAL INFORMATION, ANY COMMUNICATIONS OR OTHER INFORMATION PUBLICLY AVAILABLE THROUGH OR ON THE SITES, YOU DO SO AT YOUR OWN RISK.</li><li>Use of Cookies and Other Tracking Technologies.  Cookies are pieces of information that any website may transfer to your browser that are then stored in your computer system.  For example, the Site will place a cookie on a visitor’s computer when he/she visits the Site. The next time that person visits the Site using the same computer, our server will recognize the cookie and the visitor.  The deposit of cookies by the Site will allow Company to save your preferences for your next visit. Company’s cookies may also measure the general activity on the Site, which allows us to determine which areas and features are most popular. This information allows Company to make improvements to our Site. Most web browsers are set up to accept cookies. You can, however, reset your browser to refuse all cookies or to indicate when a cookie is being sent, and/or you may delete cookies at any time.</li><li>Security.  Protecting your information is of primary concern to Company. Company stores the information that it collects on a secure server. Notwithstanding the foregoing, no transmission of information over the Internet is guaranteed to be completely secure. It is possible that third parties not under the control of Company may be able to access or intercept transmissions unlawfully. Although Company will use all reasonable attempts to keep your information secure, Company cannot absolutely guarantee that security. As such, any information that you transmit to us is at your own risk. </li><li>Links to Other Sites.  The Sites may contain links to websites other than the Sites. Those sites may have their own privacy policies or no privacy policy at all. Neither Company nor any of our service providers have any responsibility for those sites, and Company provides these links solely for the convenience of our visitors. These sites may send their own cookies to you and may collect information and use it in a way inconsistent with this Privacy Policy. We encourage you to review the privacy policies and user agreements of any third-party sites or services before providing any of them with any of your Personal Information, including, but not limited to, the websites of companies with whom we have business or marketing relationships such as companies that sell products or services.<br>If you link to a third-party website, you will leave the Sites and this Privacy Policy will not apply to your use of, and activities on, those other websites. If you provide Personal Information to any such third-party website, your transaction will occur on such third party’s website (not the Sites) and the Personal Information you provide will be collected by, and controlled by the privacy policy of, that third party. We encourage you to read the legal notices posted on those third-party websites, including their privacy policies. Company provides links to other sites as a convenience to its Users and/or Members, but we have no responsibility or liability for your visitation to, and the data collection and use practices of, such third-party websites. </li><li>Information Removal; Unsubscribing.  For information regarding Company’s policies regarding the Sites, please see our Terms and Conditions. </li><li>Business Transfers.  In the event that there is a change of control of Company or its parent or any affiliates to a third-party entity (whether by sale of assets, merger, acquisition or other means), we reserve the right, in any of these circumstances, to transfer or assign the Personal Information and Aggregate Information (Personal Information and Aggregate Information collectively, the “Data”) we have collected from Users and/or Members as part of such sale of assets, merger, acquisition or other change of control.  In the unlikely event of our bankruptcy, insolvency, reorganization, receivership or assignment for the benefit of creditors, or the application of laws or equitable principles affecting creditors’ rights generally, we may transfer the Data to a successor or to a third party that purchases our assets arising from such circumstances.</li><li>Storage of Personal Information &amp; Maintenance of Sites.  Company maintains the Sites in the United States.  By providing Personal Information and other information and/or content to the Sites, you understand and consent to the collection, use, processing and transfer of such information within the United States and to other countries or territories that may not offer the same level of data protection as the country where you reside.<br>By visiting the Sites, you are accepting and consenting to the practices described in the Privacy Policy and the Terms and Conditions. We may as we elect modify the Privacy Policy and the Terms and Conditions from time to time and your use of the Sites at any time shall automatically signify your agreement to be bound by the Privacy Policy and the Terms and Conditions in effect at that time.</li><li>Contact Us. If you have any comments or queries regarding this Privacy Policy or to update, correct or request removal of your personal information from our Customers Database, please email help@eatthis.com.<br>This Privacy Policy was last updated on January 7, 2015.</li></ol></div></div></div></div>

    
</div>
      <div class="menu-footer">

  <div class="footer-content">

    <div class="segment">
      <span class="segment-title">Meredith Home</span>
      <a href="http://www.bhg.com" target="_blank">Better Homes and Gardens</a> |
      <a href="http://www.marthastewart.com" target="_blank">Martha Stewart</a> |
      <a href="http://www.midwestliving.com" target="_blank">Midwest Living</a> |
      <a href="http://www.traditionalhome.com" target="_blank">Traditional Home</a> |
      <a href="http://www.allpeoplequilt.com" target="_blank">All People Quilt</a> |
      <a href="http://www.diyadvice.com" target="_blank">DIY Advice</a> |
      <a href="http://www.homeandfamilynetwork.com" target="_blank">Home and Family</a>
    </div>

    <div class="segment">
      <span class="segment-title">AllRecipes</span>
      <a href="http://allrecipes.com" target="_blank">Allrecipes.com</a> |
      <a href="http://www.recipe.com" target="_blank">Recipe.com</a> |
      <a href="http://www.eatingwell.com" target="_blank">Eating Well</a> |
      <a href="http://www.rachaelraymag.com" target="_blank">Rachael Ray Magazine</a> |
      <a href="http://www.diabeticlivingonline.com" target="_blank">Diabetic Living</a> |
      <a href="http://www.eatthis.com" target="_blank">Eat This, Not That!</a>
    </div>

    <div class="segment">
      <span class="segment-title">Parents</span>
      <a href="http://www.parents.com" target="_blank">Parents</a> |
      <a href="http://www.parenting.com" target="_blank">Parenting</a> |
      <a href="http://www.familycircle.com" target="_blank">Family Circle</a> |
      <a href="http://serpadres.com" target="_blank">Ser Padres</a> |
      <a href="http://www.fitpregnancy.com" target="_blank">Fit Pregnancy</a>
    </div>

    <div class="segment">
      <span class="segment-title">Meredith Beauty</span>
      <a href="http://www.fitnessmagazine.com" target="_blank">Fitness Magazine</a> |
      <a href="http://www.shape.com" target="_blank">Shape</a> |
      <a href="http://www.marthastewartweddings.com" target="_blank">Martha Stewart Weddings</a> |
      <a href="http://www.mywedding.com" target="_blank">My Wedding</a> |
      <a href="http://www.divinecaroline.com" target="_blank">Divine Caroline</a> |
      <a href="http://www.more.com" target="_blank">More</a> |
      <a href="http://siempremujer.com" target="_blank">Siempre Mujer</a>
    </div>

    <div class="copy-line">&copy;2008 - 2016 <a href="http://www.galvanized.com/" class="galv-link" target="_blank">ETNT! LLC.</a> All Rights Reserved.</div>

    <div class="segment">
      <a href="/about-eat-this-not-that" target="_self">About</a> |
      <a href="/contact-us" target="_self">Contact Us</a> |
      <a href="/faq" target="_self">FAQS</a> |
      <a href="/privacy-policy" target="_self">Privacy Policy</a> |
      <a href="http://www.galvanized.com/terms-and-conditions" target="_blank">Terms &amp; Conditions </a> |
      <a href="https://itunes.apple.com/us/app/eat-this-not-that!-magazine/id955008986?mt=8&at=11lwpG&ct=ETNTHPF" target="_blank">Subscribe</a> |
      <a href="http://galvanized.mkt6962.com/ETNT/ETNTNewsletterSignup" target="_blank">Email Newsletter Sign Up</a> |
      <a href="http://galvanized.mkt6962.com/ETNT/PrefsCenter8.html?spMailingID=22623587&spUserID=OTE2Njg4MzgyMTgS1&spJobID=560950440&spReportId=NTYwOTUwNDQwS0" target="_blank">Newsletter and Content Preferences</a>
    </div>

    <div class="social-menu-footer">
      
<div class="social-nav">
  <a href="https://www.facebook.com/pages/Eat-This-Not-That/123452516277" class="facebook" target="_blank"></a>
  <a href="https://twitter.com/EatThisNotThat" class="twitter" target="_blank"></a>
  <a href="http://instagram.com/eatthisnotthat" class="instagram" target="_blank"></a>
  <a href="https://www.pinterest.com/eatthisnotthat/" class="pinterest" target="_blank"></a>
  <a href="https://www.youtube.com/channel/UCDXj3gKKeLjS88_iawKmBBQ" class="youtube" target="_blank"></a>
</div>
    </div>

  </div>

</div>
      <div class="mobile-fixed-ad vis-phone">
  <div ad-unit="div-gpt-mob-adhesive-banner-fixed" ad-tier="1" ad-type="phone"></div>
</div>
    </div>
    <noscript><img src="https://d5nxst8fruw4z.cloudfront.net/atrk.gif?account=OcS6o1QolK10Io" style="display:none" height="1" width="1" alt="" /></noscript>
    <noscript><img src="http://b.scorecardresearch.com/p?c1=2&c2=6036305&cv=2.0&cj=1" /></noscript>
  </body>
  <script type="text/javascript" src="//d2x3r7oiyy6un5.cloudfront.net/assets/vc0defff/lib/mobile-detect.js/mobile-detect.min.js"></script>
  <script type="text/javascript" src="//d2x3r7oiyy6un5.cloudfront.net/assets/vc0defff/js/modernizr-custom.min.js"></script>
  <script type="text/javascript" src="//d2x3r7oiyy6un5.cloudfront.net/assets/vc0defff/lib/mobile-detect.js/mobile-detect-modernizr.js"></script>
  <script type="text/javascript" src="http://contentz.mkt932.com/lp/static/js/iMAWebCookie.js?d1aafc8-14a0d6b468e-2d617ac8ac4460b9f143347708bf4d50&h=www.pages03.net"></script>
  

<script>window.info = {"title":"Eat This Not That","delimiter":"|","id":"pid-54af148a1600005a0927dcd6","type":"page","channel":""};window.gPost = {"title":"EatThis.com and ShopEatThisNotThat.com Privacy Policy","slug":"privacy-policy","id":"54af148a1600005a0927dcd6","options":{"topic":""}};window.adService = {allTiersAllTheTime: true,mobileAds: Modernizr.phone,kruxEnabled: true,pubmaticEnabled: true,pubmaticPub: 37576,yieldbotEnabled: true,yieldbotPub: (Modernizr.phone) ? "22db" : "f44a",unitValues: {adDomain: "eatthis.mdp." + ((Modernizr.phone) ? "mob" : "com"),channel: info.channel,parent: "",child: ""},pageTargetingValues: {id: info.id,type: info.type,search: ""}};</script>

  <script data-main="//d2x3r7oiyy6un5.cloudfront.net/assets/vc0defff/js/main.js" src="//d2x3r7oiyy6un5.cloudfront.net/assets/vc0defff/lib/requirejs/require.min.js" type="text/javascript"></script>
</html>
